Galaxie Team
GALAXIE
Lucie, středa 13.12.2017, 4:35:48
17.9.2007 [20:39]

Nové iPody nepodporují Winamp a Linux

 

Společnost Apple, výrobce multimediálních přehrávačů iPod, v nových modelech odstraňuje podporu pro konkurenční software, jako je například Winamp. Ten byl využíván především pro editování skladeb v přehrávači. Majitelé nového iPodu Touch, nebo klasického přístroje ve verzi se 160 GB diskem, mohou své skladby upravovat pouze přes oficiální systém iTunes. Tento krok jistě nepotěší uživatele systému Linux, kteří teď nemají žádnou možnost jak skladby v iPodu upravit.

Zdroj: ipodminusitunes­.blogspot.com


pošli na vybrali.sme.sk

Diskuze k článku Nové iPody nepodporují Winamp a Linux (0 komentářů)
Příspěvky vyjadřují názor jejich autorů a redakce tohoto serveru nenese odpovědnost za jejich obsah. Vyhrazuje si však právo je odstranit. Nepřijatelné jsou hlavně urážky, vulgarismy, rasismus, nevyžádaná reklama a příspěvky, které nesouvisejí s tématem článku.
© Copyright 2003 - 2017 Peter Sedlařík (Galaxie) | RSS | ISSN 1801-2132